> ## Documentation Index
> Fetch the complete documentation index at: https://docs.oynk.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List recent synchronization runs

> Operational endpoint; restrict at the deployment boundary.



## OpenAPI

````yaml /reference/openapi.yaml get /sync/runs
openapi: 3.1.0
info:
  title: Oynk Activity API
  version: 1.1.0
  description: >-
    Read-only aggregate onchain and privacy-safe offchain settlement activity,
    plus restricted synchronization operations.
servers:
  - url: /api
security: []
paths:
  /sync/runs:
    get:
      summary: List recent synchronization runs
      description: Operational endpoint; restrict at the deployment boundary.
      responses:
        '200':
          description: Up to 100 recent runs

````